Bug 73184 - tar does not work with HP DAT drive
tar does not work with HP DAT drive
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: tar (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-31 11:59 EDT by Jonathan M. Lees
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:24:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan M. Lees 2002-08-31 11:59:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-34smp i686)

Description of problem:
I am trying to make a backup tape of my disk using tar on my 
HP DAT drive
After only a small number of files listed I ge t this error:
tar: /dev/st0: Wrote only 0 of 10240 bytes
tar: Error is not recoverable: exiting now


In the past, as far as I can tell, this used to work and I have made backups
before.  I do not understand why all of a sudeen it does not work now.

I followed the directions listed in BUG number  61950
i.e. 
1) edit /etc/modules.conf to change the driver name
2) recreate the initrd:
mkinitrd -f /boot/initrd-2.4.9-34smp.img  2.4.9-34smp

but this did not help.

Please inform me of what I need to do to get the
driver to work.

This problem happens all the time.





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.tar cvf /dev/st0 lees
2.
3.
	

Actual Results:  ....
lees/TDAT/
lees/TDAT/0764.1.1997.233.00.20.45
lees/TDAT/0764.4.1997.233.00.20.45
tar: /dev/st0: Wrote only 0 of 10240 bytes
tar: Error is not recoverable: exiting now



Expected Results:  should have finished tarring



Additional info:

uname -a
Linux love.geosci.unc.edu 2.4.9-34smp #1 SMP Sat Jun 1 06:15:25 EDT 2002 i686
unknown
Comment 1 Peter Vrabec 2005-10-12 09:18:37 EDT
Does this problem still exist in Red Hat Enterprise Linux or current Fedora Core
release?
Comment 2 Bill Nottingham 2006-10-18 14:24:36 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.